OnBoardサポートファイルを Arduino IDE 1.6.6 に対応させてみた (やっぱりダメ)

これで完璧→アップロードでエラーのためこちらを参照。でも、バージョンが0.01上がるだけで互換性がワーニングが出るのはやめて欲しいなぁ

最新版のハードウェアサポートファイルはこちら